Subject: Re: Domain Whitelisting
From: Ilma Afzal <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 20 Oct 2020 10:29:09 +0000

Hi Pritish

No worries at all! Thanks for this, I’ll manage this with the external teams 😊

Best,
Ilma

From: Pritish Nandi <[email-masked]>
Date: Tuesday, 20 October 2020 at 6:27 PM
To: Ilma Afzal <[email-masked]>
Subject: Re: Domain Whitelisting

Hi Ilma,

I really have no idea what Norman is looking for. I did create the Zendesk account using the UTU email address provided to me. The domain is not something we manage from here. The zendesk works on the UTU domain which we do not have access to.

However, I will check with Saurabh once.

Regards,
Pritish

________________________________
From: "Ilma Afzal" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Sent: Tuesday, October 20, 2020 12:40:47 PM
Subject: FW: Domain Whitelisting

Hi Pritish would you be able to help Norman’s request below please:

Hi Ilma,

Would be able to check with Pritish from Zendesk if we can add the attached txt file to the root directory under our domain name (ututaxfreehelp.zendesk.com), this is to whitelist the domain linked to wechat miniprogram.

Regards
Norman